### Function

# Fwupd variant_get_uint32

#### Declaration [src]

    guint32
    fwupd_variant_get_uint32 (
      GVariant* value
    )

#### Description [src]

Gets an unsigned integer from a variant, handling both ‘u’ and ‘i’ types.

This function is not directly available to language bindings.

#### Parameters

`value`

  Type: `GVariant`

  A `GVariant`.

  The data is owned by the caller of the function.

#### Return value

Type: `guint32`

No description available.